<?xml version="1.0" encoding="utf-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
    <titleInfo>
        <title>The Feminine Gaze: A Canadian Compendium of Non-Fiction Women Authors and Their Books, 1836-1945</title>
    </titleInfo>
    <titleInfo type="abbreviated">
        <title>The Feminine Gaze</title>
    </titleInfo>
    <typeOfResource>text</typeOfResource>
    <genre authority="local">book</genre>
    <genre authority="marcgt">book</genre>
    <name type="personal">
        <namePart type="family">Dagg</namePart>
        <namePart type="given">Anne Innis</namePart>
        <role>
            <roleTerm type="code" authority="marcrelator">aut</roleTerm>
        </role>
    </name>
    <originInfo>
        <place>
            <placeTerm type="text">Waterloo, ON</placeTerm>
        </place>
        <publisher>Wilfrid Laurier UP</publisher>
        <copyrightDate>2001</copyrightDate>
        <issuance>monographic</issuance>
    </originInfo>
    <identifier type="isbn">9780889208452</identifier>
    <location>
        <url usage="primary display" dateLastAccessed="2014-04-25">Http://Site.Ebrary.Com/Lib/Alltitles/Docdetail.Action?Docid=10145606</url>
    </location>
    <subject>
        <topic>Canadian – Biography – Dictionaries.</topic>
    </subject>
    <subject>
        <topic>Canadian (English) – Biography – Dictionaries.</topic>
    </subject>
    <subject>
        <topic>Canadian prose literature (English) -- Women authors -- Bio-bibliography -- Dictionaries.</topic>
    </subject>
    <subject>
        <topic>Canadian prose literature (English) -- Women authors -- Bio-bibliography -- Dictionaries.</topic>
    </subject>
    <subject>
        <topic>Canadian Prose Literature (English) – Women Authors – Bio-Bibliography – Dictionaries.</topic>
    </subject>
    <subject>
        <topic>Canadian prose literature -- Women authors -- Bio-bibliography -- Dictionaries.</topic>
    </subject>
    <subject>
        <topic>Canadian prose literature -- Women authors -- Bio-bibliography -- Dictionaries.</topic>
    </subject>
    <subject>
        <topic>Canadian Prose Literature – Women Authors – Bio-Bibliography – Dictionaries.</topic>
    </subject>
    <subject>
        <topic>Electronic Books.</topic>
    </subject>
    <subject>
        <topic>Electronic books.</topic>
    </subject>
    <subject>
        <topic>Women Authors</topic>
    </subject>
    <subject>
        <topic>Women authors, Canadian -- Biography -- Dictionaries.</topic>
    </subject>
    <subject>
        <topic>Women authors, Canadian -- Biography -- Dictionaries.</topic>
    </subject>
    <subject>
        <topic>Women authors, Canadian (English) -- Biography -- Dictionaries.</topic>
    </subject>
    <subject>
        <topic>Women authors, Canadian (English) -- Biography -- Dictionaries.</topic>
    </subject>
    <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/4.0/" target="_blank">Creative Commons Attribution-NonCommercial 4.0 International License</a>.</accessCondition>
    <recordInfo>
        <recordContentSource>Canada's Early Women Writers, Simon Fraser University; Canadian Writing Research Collaboratory</recordContentSource>
        <recordCreationDate encoding="w3cdtf">2015-05-06</recordCreationDate>
        <recordOrigin>Record has been transformed into a MODS record from an Excel spreadsheet record using an XSLT stylesheet.</recordOrigin>
        <languageOfCataloging>
            <languageTerm type="text">English</languageTerm>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <scriptTerm type="text">Latin</scriptTerm>
            <scriptTerm type="code" authority="iso15924">Latn</scriptTerm>
        </languageOfCataloging>
    </recordInfo>
</mods>
